Homebrew need help installing homebrew on 11.1

Ryupower

Brood
Member
Joined
Oct 8, 2007
Messages
2,984
Trophies
1
Website
techmantis.net
XP
2,430
Country
United States
browserhax is dead on 11.1 so that will NOT work

you need a 2nd 3ds that can run homebrew to install the exploit to the a cart of a exploit game like oot or use an exploit game like oot and powersaves
 

Richie_b

Member
Newcomer
Joined
Feb 17, 2015
Messages
11
Trophies
0
Age
34
XP
94
Country
Brazil
I'm having issues with homebrew too. I was a little hasty with updating and lost my only entrypoint (freakyhax).
I'm trying to install oothax on a sky3DS(blue) using an o3ds (A9LH + Luma) to use on a n3ds (stock) but everytime I try to run the exploit the game just crashes and it forces my 3DS to reset.
Anyone can give me a help?
 

annson24

The Patient One
Member
Joined
May 5, 2016
Messages
1,191
Trophies
0
Age
32
XP
1,844
Country
Philippines
I'm having issues with homebrew too. I was a little hasty with updating and lost my only entrypoint (freakyhax).
I'm trying to install oothax on a sky3DS(blue) using an o3ds (A9LH + Luma) to use on a n3ds (stock) but everytime I try to run the exploit the game just crashes and it forces my 3DS to reset.
Anyone can give me a help?
Are you sure you've installed the payload specifically for that unit and version? If your n3ds is on v11.1.0-34U then the payload you should download is NEW 11.1.0-34 USA.

Also make sure you have the proper files on your sd card (specifically the starter pack)

Sent from my SM-N930F using Tapatalk
 
  • Like
Reactions: gnmmarechal

Richie_b

Member
Newcomer
Joined
Feb 17, 2015
Messages
11
Trophies
0
Age
34
XP
94
Country
Brazil
I've got the homebrew starter kit on my n3ds' SD. There's no 11.1.0-34U payload but users reported the 11.0.0-33U payload working. I've been trying this one.
 

KunoichiZ

Well-Known Member
Member
Joined
Mar 16, 2012
Messages
8,830
Trophies
0
Age
28
XP
4,597
Country
United States
I've got the homebrew starter kit on my n3ds' SD. There's no 11.1.0-34U payload but users reported the 11.0.0-33U payload working. I've been trying this one.
There is a payload, but right now you have to install it with a system that has Homebrew access that is firmware v10.7 or below.
 
  • Like
Reactions: Xiphiidae

Richie_b

Member
Newcomer
Joined
Feb 17, 2015
Messages
11
Trophies
0
Age
34
XP
94
Country
Brazil
Welp, I spent the whole day messing around with both my o3ds and n3ds.
I nearly soft bricked my o3ds on the process, but turns out I can install and use oothax on it fine, despite being on the newest fw (with a9lh).
But any attempts to install the n3ds payload or of trying to inject saves on the sky3ds doesn't seem to make the exploit work on my n3ds. I guess it's time to play the waiting game for me...
 

gnmmarechal

Well-Known Member
Member
GBAtemp Patron
Joined
Jul 13, 2014
Messages
6,049
Trophies
2
Age
25
Location
https://gs2012.xyz
Website
gs2012.xyz
XP
6,048
Country
Portugal
There is a payload, but right now you have to install it with a system that has Homebrew access that is firmware v10.7 or below.
Or PowerSaves, I suppose.

Sent from my Motorola DynaTAC 8000x using Tapatalk
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Xdqwerty @ Xdqwerty: @The Real Jdbye, is uremum a greeting?